Bug 146530 - Update gnome-terminal to 2.8.0 for Korean translation messages.
Update gnome-terminal to 2.8.0 for Korean translation messages.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-28 22:53 EST by sangu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 00:05:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-01-28 22:53:43 EST
Description of problem:
gnome terminal version is 2.7.3-1 current in Fedora Core 3.
This version's Korean translation status isn't complete.
But 2.8.0 is 100%.


Version-Release number of selected component (if applicable):
gnome-2.7.3-1.

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

gnome-terminal version is 2.8.0-2 in current(20050129) rawhide.

Note You need to log in before you can comment on or make changes to this bug.